<?xml version="1.0" encoding="utf-16"?>
<Config>
	<Module ExePath="SoftMgr\SoftMgr.exe" ExeArg="">
		<Check>	
			<PEFile>
				<File Name="SoftMgr\SoftMgr.exe"/>
			</PEFile>
			<DatFile>
				<File Name="SoftMgr\Themes\softmgr_theme\softmgr_default.ui"/>
			</DatFile>
		</Check>
		<Install UpdateId="Modularize_360SoftMgr_zhengshi" SectionId="Modularize_360SoftMgr_zhengshi" ProductType="MODULE" ExecArg="/MODULEINSTALL"/>
		<Uninstall Type="3" 
					UninstallExe="SoftMgr\SoftupNotify.exe"
					UninstallArg="/MODULEUNINSTALL"
					UninstallFile="SoftMgr\SoftManager.exe;
					              SoftMgr\SoftMgr.exe;
					              SoftMgr\skin\DefaultSkin.uiz;
					              SoftMgr\QuickInst.exe;
								  SoftMgr\qperish.dll;
								  SoftMgr\qperish.sys;
								  SoftMgr\AdHelper.dll;
								  SoftMgr\SecurityProxy.exe;
								  SoftMgr\AppCenterCore.dll;
								  SoftMgr\360wapp.exe;
								  SoftMgr\skin\ACCore_DefaultSkin.uiz;
								  SoftMgr\skin\Webapp_DefaultSkin.uiz;
								  SoftMgr\AppCenterWnd.dat;
								  SoftMgr\GameCenterWnd.dat;
								  SoftMgr\GameMaster.ico;
								  SoftMgr\LiveInstConf.ini;
								  SoftMgr\SoftMgrExam\SoftMgrExamCfg.xml;
								  SoftMgr\SoftMgrExam\PluginsConfig.json;
								  SoftMgr\SoftMgrExam\r1_c1.png;
								  SoftMgr\SoftMgrExam\r1_c3.png;
								  SoftMgr\SoftMgrExam\r1_c5.png;
								  SoftMgr\SoftMgrExam\r1_c7.png;
								  SoftMgr\SoftMgrExam\r1_c9.png;
								  SoftMgr\SoftMgrExam\r3_c1.png;
								  SoftMgr\SoftMgrExam\r3_c3.png;
								  SoftMgr\SoftMgrExam\r3_c5.png;
								  SoftMgr\SoftMgrExam\r3_c7.png;
								  SoftMgr\SoftMgrExam\r3_c9.png;
								  SoftMgr\SoftMgrExam\r5_c1.png;
								  SoftMgr\SoftMgrExam\r5_c3.png;
								  SoftMgr\SoftMgrExam\r5_c5.png;
								  SoftMgr\SoftExamConfig_UpdateSoft.xml;
								  SoftMgr\SoftExamConfig.xml;
								  SoftMgr\ISSC.dat;
								  SoftMgr\character.dat;
								  SoftMgr\age.dat;
								  SoftMgr\RUConfig.dat;
								  SoftMgr\roconfig.ini;
								  SoftMgr\SoftUptMsg.ini;
								  SoftMgr\SoftSmartNotify.ini;
								  SoftMgr\SetupUtility.ico;
								  SoftMgr\MiniAppdata.xdb;
								  SoftMgr\WhatsNew.ini;
								  SoftMgr\mobileSoft.dat;
								  SoftMgr\powuninst.dat;
								  SoftMgr\onekeyinstall.dat;
								  SoftMgr\softdtex.dat;
								  SoftMgr\Softexcept.db;
								  SoftMgr\SoftMgrLiteBase.dll;
								  SoftMgr\softmgrcfg.ini;
								  SoftMgr\360SoftMgr.cpl;"
					/>
	</Module>
</Config>